.ios, .md {
    
     page-login {
    
       .scroll-content {
         background-color: #ffbd2d;
         display: flex;
         flex-direction: column;
         overflow: hidden;
       }
    
       img {
         width: 50%;
         height: auto;
         margin: 0 auto;
       }
    
       .back-layer {
        background-image: url(../assets/imgs/background.png);
        background-size: cover;

       }
    
         ion-row {
           align-items: center;
           text-align: center;
         }
    
         ion-item {
             border-radius: 30px !important;
             padding-left: 10px !important;
             margin-bottom: 10px;
             background-color: #f6f6f6;
             opacity: 0.7;
             font-size: 0.9em;
         }
    
         ion-list {
             margin: 0;
         }
    
         .login-button {
             width: 100%;
             border-radius: 30px;
             font-size: 0.9em;
             border: 1px solid rgb(255, 255, 255);
             background-color: #ca06f1;
         }
    
     }
    
   }